.mn-Main {
  min-height: 100vh;
  background: url('../img/bg.jpg') center no-repeat;
  background-size: cover;
}

.mn-content {
  padding: 200px 100px 0 100px;
}

.mn-content .logo {
  width: 320px;
  height: 100px;
  display: block;
}

.mn-content .title {
  margin: 20px 0;
  font-size: 30px;
  color: #ffffff;
}

.mn-content .desc {
  font-size: 14px;
  color: #ffffff;
}

#footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 50px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, .05);
  z-index: 9;
}

#footer .copyright {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  color: #ffffff;
}